.mainContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 40px;
  margin-left: 40px;
  margin-bottom: 40px;
}

.titleText {
  margin-top: 30px;
  margin-bottom: 20px;
}

.cardBox {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  row-gap: 30px;
  column-gap: 30px;
  padding: auto;
  margin-bottom: 30px;
}

.active-pink-4 input[type="text"]:focus:not([readonly]) {
  border: 1px solid lightgray;
  box-shadow: 0 0 0 1px;
}
.active-pink-3 input[type="text"] {
  width: 400px;
  height: 35px;
  margin-bottom: 20px;
  border: 0.5px solid lightgray;
  box-shadow: 0 0 0 0.5px lightgray;
  border-radius: 5px;
}

.parks-search-bar {
  display: inline;
  margin-right: 15px;
}

.parks-search-button {
  padding: 5px 15px;
  background: #e6ebe0;
  border: 0px solid grey;
  border-radius: 8px;
  box-shadow: 0 0 0 0.5px grey;
  font-family: "Helvetica";
}

.pagination-ind {
  margin-bottom: 50px;
}

.dropdownContainer {
  flex-direction: column;
  margin-bottom: 20px;
}

.dropdown-button {
  display: inline;
  margin: 0 50px;
}

.filter-submit-button {
  background: #083d77;
  border: 0.1px solid lightgrey;
  padding: 7px 15px;
  margin: 15px 0 20px 0;
  font-family: "Helvetica";
  border-radius: 10px;
  color: white;
}
